**To create an account alias**

The following ``create-account-alias`` command creates the alias ``examplecorp`` for your AWS account. ::

    aws iam create-account-alias \
        --account-alias examplecorp

For more information, see `Your AWS account ID and its alias`_ in the *Using IAM* guide. 

.. _`Your AWS Account ID and Its Alias`: <https://docs.aws.amazon.com/IAM/latest/UserGuide/console_account-alias.html>